
Foreman - Feature #21279

Enable npm dependencies in plugins

10/10/2017 11:47 AM - Dan Seethaler

Status: Duplicate   

Priority: Normal   

Assignee: Dan Seethaler   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Foreman needs to enable dependencies in it's plugins as expressed here [1].

[1] https://groups.google.com/forum/#!starred/foreman-dev/KzzEPf6DvBw

Related issues:

Is duplicate of Foreman - Feature #21180: Add 3rd party js libraries in plugins Closed 10/03/2017

History

#1 - 10/10/2017 01:49 PM - Walden Raines

- Is duplicate of Feature #21180: Add 3rd party js libraries in plugins added

#2 - 10/10/2017 01:50 PM - Walden Raines

- Status changed from New to Duplicate

Duplicate of http://projects.theforeman.org/issues/21180

#3 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Backlog)
